Subject: RE: zi'o & modals

From: [email-masked]
Date: Wed, 13 Jun 2001 16:39:07 EDT

In a message dated 6/12/2001 11:03:45 PM Central Daylight Time, 
[email-masked] writes:

> I don't think shoes
> are vehicles, not normally, and using klama for walking shows
> that x5 of klama is not really for vehicles, or that klama "really"
> is an at most four place predicate.
> 
To whomever this was addressed: you want a Whorfian effect?  Come to see cars 
and legs as members of the same class in a sorting exercise: xelklama.

(apologies to xorxes)